/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.hentry .entry-wrap, .search-results .x-container>.product .entry-wrap {
    padding: 0;
}

@font-face {
  font-family: 'LegendSansSerif';
  src: url('/wp-content/uploads/2019/10/LegendSansSerif.eot');
  src: url('/wp-content/uploads/2019/10/LegendSansSerif.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/uploads/2019/10/LegendSansSerif.svg#LegendSansSerif') format('svg'),
       url('/wp-content/uploads/2019/10/LegendSansSerif.ttf') format('truetype'),
       url('/wp-content/uploads/2019/10/LegendSansSerif.woff') format('woff'),
       url('/wp-content/uploads/2019/10/LegendSansSerif.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

.Legend, .legend {
	font-family: 'LegendSansSerif', sans-serif; 
}

@font-face {
  font-family: 'Crafter';
  src: url('/wp-content/uploads/2019/10/Crafter-Regular.eot');
  src: url('/wp-content/uploads/2019/10/Crafter-Regular.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/uploads/2019/10/Crafter-Regular.svg#LegendSansSerif') format('svg'),
       url('/wp-content/uploads/2019/10/Crafter-Regular.ttf') format('truetype'),
       url('/wp-content/uploads/2019/10/Crafter-Regular.woff') format('woff'),
       url('/wp-content/uploads/2019/10/Crafter-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

.Crafter, .crafter {
	font-family: 'Crafter', sans-serif; 
}

@font-face {
    font-family: 'Stratum Bold';
    src: url('/wp-content/uploads/2020/01/Stratum2-Bold.eot');
    src: url('/wp-content/uploads/2020/01/Stratum2-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2020/01/Stratum2-Bold.woff2') format('woff2'),
        url('/wp-content/uploads/2020/01/Stratum2-Bold.woff') format('woff'),
        url('/wp-content/uploads/2020/01/Stratum2-Bold.ttf') format('truetype'),
        url('/wp-content/uploads/2020/01/Stratum2-Bold.svg#Stratum2-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

.StratumBold {
	font-family: 'Stratum Bold', sans-serif !important;
}

@font-face {
    font-family: 'Stratum';
    src: url('/wp-content/uploads/2019/10/Stratum2-Regular.eot');
    src: url('/wp-content/uploads/2019/10/Stratum2-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2019/10/Stratum2-Regular.woff2') format('woff2'),
        url('/wp-content/uploads/2019/10/Stratum2-Regular.woff') format('woff'),
        url('/wp-content/uploads/2019/10/Stratum2-Regular.ttf') format('truetype'),
        url('/wp-content/uploads/2019/10/Stratum2-Regular.svg#Stratum2-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

.Stratum {
	font-family: 'Stratum', sans-serif !important;
}

@font-face {
    font-family: 'Interstate Bold';
    src: url('/wp-content/uploads/interstate/Interstate-Bold.woff2') format('woff2'),
        url('/wp-content/uploads/interstate/Interstate-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

.InterstateBold {
	font-family: 'Interstate Bold', sans-serif !important;
}

@font-face {
    font-family: 'Interstate Bold Compressed';
    src: url('/wp-content/uploads/interstate/Interstate-BoldCompressed.woff2') format('woff2'),
        url('/wp-content/uploads/interstate/Interstate-BoldCompressed.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

.InterstateBoldCompressed {
	font-family: 'Interstate Bold Compressed', sans-serif !important;
}

@font-face {
    font-family: 'Interstate Bold Italic';
    src: url('/wp-content/uploads/interstate/Interstate-BoldItalic.woff2') format('woff2'),
        url('/wp-content/uploads/interstate/Interstate-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

.InterstateBoldItalic {
	font-family: 'Interstate Bold Italic', sans-serif !important;
}

@font-face {
    font-family: 'Interstate Italic';
    src: url('/wp-content/uploads/interstate/Interstate-RegularItalic.woff2') format('woff2'),
        url('/wp-content/uploads/interstate/Interstate-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.InterstateItalic {
	font-family: 'Interstate Italic', sans-serif !important;
}

@font-face {
    font-family: 'Interstate';
    src: url('/wp-content/uploads/interstate/Interstate-Regular.woff2') format('woff2'),
        url('/wp-content/uploads/interstate/Interstate-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.Interstate {
	font-family: 'Interstate', sans-serif !important;
	font-weight: normal;	
}

@font-face {
    font-family: 'InterstateLight';
    src: url('/wp-content/uploads/interstate/Interstate-Light.woff2') format('woff2'),
        url('/wp-content/uploads/interstate/Interstate-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.InterstateLight {
	font-family: 'InterstateLight', sans-serif !important;
	font-weight: normal;	
}

@font-face {
    font-family: 'InterstateLightItalic';
    src: url('/wp-content/uploads/interstate/Interstate-LightItalic.woff2') format('woff2'),
        url('/wp-content/uploads/interstate/Interstate-LightItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.InterstateLightItalic {
	font-family: 'InterstateLightItalic', sans-serif !important;
	font-weight: normal;	
}

.entry-header {
	display: none;
}

.entry-content {
	margin-top: 0;
}

body, input, button, select, textarea {
    font-family: 'InterstateLight' !important;
	font-weight: normal;
}

.x-colophon {
    z-index: 0 !important;
}

.slide-ins-style.style-1 .awsm-modal-items-main {
    max-width: 600px !important;
}

.buy-button-left {
	float: left; 
	width: 40%; 
	margin-left: 3%;
}

.buy-button-right {
	float: left; 
	width: 40%; 
	margin-left: 5%;
}

.wpsl-search, .wpsl-direction-wrap {
    display: none !important;
}

#wpsl-result-list li p {
    margin: 0 !important;
}

.wpsl-store-location {
    line-height: 1.3em !important;
    font-size: 18px;
}

@media only screen and (max-width: 768px) {
	.slide-ins-style.style-1 .awsm-modal-items-main {
    	margin-top: 80px !important;

	}
	.buy-button-left {
		float: left; 
		width: 100%; 
		margin-left: 0%;
	}
	.buy-button-right {
		float: left; 
		width: 100%; 
		margin-left: 0%;
	}
}